# Generated by Django 5.0.1 on 2024-02-28 06:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0006_rename_tags_post_tags_old'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='tags',
            field=models.ManyToManyField(blank=True, related_name='posts', to='personal_blog.tag'),
        ),
        migrations.AlterField(
            model_name='post',
            name='tags_old',
            field=models.ManyToManyField(blank=True, related_name='posts_old', through='personal_blog.PostTag', to='personal_blog.tag'),
        ),
    ]
